<?xml version="1.0" encoding="UTF-8"?>
<list xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="../../xsd/reflection.xsd">
	<instance id="15" name="Dungeon" maxChannels="30" collapseIfEmpty="10" timelimit="60" dispelBuffs="false">
        	<level min="1" max="85" />
        	<party min="1" max="1" />
		<allowSummon val="false" />
		<teleport x="11740" y="-49148" z="-3000" />
		<reenter setUponEntry="true" sharedReuseGroup="0">
			<reset time="14400000" />
		</reenter>
		<add_parameters>
			<set name="stageSpawnDelay" value="120000" />
		</add_parameters>
    	</instance>
</list>